#include <stdio.h>
#include <stdlib.h>
#include <math.h>

struct complexe {
    double x;
    double y;
};

typedef struct complexe complexe;

double module(complexe z) {
    return sqrt(pow(z.x, 2) + pow(z.y, 2));
}

complexe conjugue(complexe z) {
    z.y = -z.y;
    return z;
}

int main(void) {
    
}